--
-- $Id$
--
-- Aantal gebruikers in een default autorisatie groep zetten

DEFINE thisfile = 'akza#51186_3.SQL'
DEFINE dbuser   = '^AKZA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;

SELECT adm.scriptspoolfile ('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;

WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------


UPDATE prs_perslid
   SET prs_perslid_telefoonnr =
          CASE
             WHEN prs_perslid_email = 'PAUL.VANDERAA@AKZONOBEL.COM'
             THEN
                '+31 570 679 814'
             WHEN prs_perslid_email = 'KOOS.AALDERING@AKZONOBEL.COM'
             THEN
                '+31 26 366 9370'
             WHEN prs_perslid_email = 'DIMITRI.VANAGTERVELD@AKZONOBEL.COM'
             THEN
                '+31 88 969 9404'
             WHEN prs_perslid_email = 'MATHIEU.AHR@AKZONOBEL.COM'
             THEN
                '+31 88 969 9688'
             WHEN prs_perslid_email = 'FERRY.ALDIANSYAH@AKZONOBEL.COM'
             THEN
                '+31 570 679 810'
             WHEN prs_perslid_email = 'EVERT.ALTENA@AKZONOBEL.COM'
             THEN
                '+31 570 679 811'
             WHEN prs_perslid_email = 'AMIN.AMERI@AKZONOBEL.COM'
             THEN
                '+312 6366 9359'
             WHEN prs_perslid_email = 'EZIO.AMERIO@AKZONOBEL.COM'
             THEN
                '+31 26 366 9414'
             WHEN prs_perslid_email = 'WIM.ARKINK@AKZONOBEL.COM'
             THEN
                '+31 88 969 9804'
             WHEN prs_perslid_email = 'AGNES.ASBROEK@AKZONOBEL.COM'
             THEN
                '+31 570 679 855'
             WHEN prs_perslid_email = 'hidde.aukema@akzonobel.com'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'WIM.BAAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 861'
             WHEN prs_perslid_email = 'HENK.BAKKENES@AKZONOBEL.COM'
             THEN
                '+31 570 679 142'
             WHEN prs_perslid_email = 'CHRISTA.BAKKER@AKZONOBEL.COM'
             THEN
                '+31 570 679 223'
             WHEN prs_perslid_email = 'OTTO.BAKKER@AKZONOBEL.COM'
             THEN
                '+31 570 679 845'
             WHEN prs_perslid_email = 'EDWIN.BANG@AKZONOBEL.COM'
             THEN
                '+31 88 969 9602'
             WHEN prs_perslid_email = 'GERRALD.BARGEMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 819'
             WHEN prs_perslid_email = 'WERNER.BARNARD@AKZONOBEL.COM'
             THEN
                '+31 263 669 780'
             WHEN prs_perslid_email = 'JACOB.BART@AKZONOBEL.COM'
             THEN
                '+31 88 969 9331'
             WHEN prs_perslid_email = 'THEO.VANDEBEEK@AKZONOBEL.COM'
             THEN
                '+31 26 366 9380'
             WHEN prs_perslid_email = 'WALDO.BEEK@AKZONOBEL.COM'
             THEN
                '+31 570 679 205'
             WHEN prs_perslid_email = 'MICHIEL.DEBEER@AKZONOBEL.COM'
             THEN
                '+31 26 366 9346'
             WHEN prs_perslid_email = 'MARIJKE.BELTMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 260'
             WHEN prs_perslid_email = 'TOM.BELTMAN@AKZONOBEL.COM'
             THEN
                '+312 6366 9454'
             WHEN prs_perslid_email = 'CO.VANDENBERG@AKZONOBEL.COM'
             THEN
                '+31 570 679 279'
             WHEN prs_perslid_email = 'Michel.vandenBerg@akzonobel.com'
             THEN
                '+31 88 969 9451'
             WHEN prs_perslid_email = 'ROB.BERGEVOET@AKZONOBEL.COM'
             THEN
                '+31 570 679 169'
             WHEN prs_perslid_email = 'ERIC.BERGHUIS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9776'
             WHEN prs_perslid_email = 'MARTIN.BERGSMA@AKZONOBEL.COM'
             THEN
                '+31 88 969 9574'
             WHEN prs_perslid_email = 'Marcel.vanBerkum@akzonobel.com'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'BIJKERF@AKZONOBEL.COM'
             THEN
                '+31 88 969 9598'
             WHEN prs_perslid_email = 'RAMON.VANBILJOUW@AKZONOBEL.COM'
             THEN
                '+312 6366 9677'
             WHEN prs_perslid_email = 'ROB.BLOEMENKAMP@AKZONOBEL.COM'
             THEN
                '+31 570 679 121'
             WHEN prs_perslid_email = 'ERNA.BLOKVOORT@AKZONOBEL.COM'
             THEN
                '+31 570 679 229'
             WHEN prs_perslid_email = 'GERARD.BOERDIJK@AKZONOBEL.COM'
             THEN
                '+31 88 969 9527'
             WHEN prs_perslid_email = 'HERALD.BOEVENBRINK@AKZONOBEL.COM'
             THEN
                '+31 570 679 117'
             WHEN prs_perslid_email = 'ALBERT.BOKKERS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9408'
             WHEN prs_perslid_email = 'LINDA.BONEWIT@AKZONOBEL.COM'
             THEN
                '+31 570 679 239'
             WHEN prs_perslid_email = 'TEO.BOONSTRA@AKZONOBEL.COM'
             THEN
                '+31 88 969 9350'
             WHEN prs_perslid_email = 'ALFONS.BOSMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 274'
             WHEN prs_perslid_email = 'HANS.BOSMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'BIANCA.BOSSINGA@AKZONOBEL.COM'
             THEN
                '+31 26 366 9347'
             WHEN prs_perslid_email = 'jack.bosveld@akzonobel.com'
             THEN
                '+31 570 679 201'
             WHEN prs_perslid_email = 'JOHAN.BOSVELT@AKZONOBEL.COM'
             THEN
                '+31 88 969 9539'
             WHEN prs_perslid_email = 'harald.bouman@akzonobel.com'
             THEN
                '+31 570 679 894'
             WHEN prs_perslid_email = 'GERT.BOUWHUIS@AKZONOBEL.COM'
             THEN
                '+31 570 679 282'
             WHEN prs_perslid_email = 'ARJEN.BOUWMAN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9351'
             WHEN prs_perslid_email = 'Andre.Bouwmann@akzonobel.com'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'ANSVANDE.BOVENKAMP@AKZONOBEL.COM'
             THEN
                '+31 570 679 824'
             WHEN prs_perslid_email = 'HENK.BRAAKHEKKE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9690'
             WHEN prs_perslid_email = 'TON.DENBRABER@AKZONOBEL.COM'
             THEN
                '+31 88 969 9612'
             WHEN prs_perslid_email = 'MAAIKE.TERBRAKE@AKZONOBEL.COM'
             THEN
                '+31 570 679 252'
             WHEN prs_perslid_email = 'ALEX.BRIL@AKZONOBEL.COM'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'RAYMOND.TENBROEKE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9264'
             WHEN prs_perslid_email = 'SYBREN.BROUWER@AKZONOBEL.COM'
             THEN
                '+31 570 679 232'
             WHEN prs_perslid_email = 'TEUN.DEBRUIN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9307'
             WHEN prs_perslid_email = 'HENNY.BUDDING@AKZONOBEL.COM'
             THEN
                '+31 570 679 891'
             WHEN prs_perslid_email = 'FRANS.BULTETEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'PERRY.BUURON@AKZONOBEL.COM'
             THEN
                '+31 570 679 893'
             WHEN prs_perslid_email = 'MABEL.CAIPA@AKZONOBEL.COM'
             THEN
                '+31 88 969 9708'
             WHEN prs_perslid_email = 'MAJANKA.CAMESELLE@AKZONOBEL.COM'
             THEN
                '+31 570 679 880'
             WHEN prs_perslid_email = 'AXEL.CARSTENS@AKZONOBEL.COM'
             THEN
                '+31 570 679 167'
             WHEN prs_perslid_email = 'ron.castelein@akzonobel.com'
             THEN
                '+31 26 366 9729'
             WHEN prs_perslid_email = 'MARCEL.CHEL@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'ALBERT.COLOMER@AKZONOBEL.COM'
             THEN
                '+31 570 679 127'
             WHEN prs_perslid_email = 'WillemJan.Dael@AkzoNobel.com'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'JACCO.VANDAM@AKZONOBEL.COM'
             THEN
                '+31 570 679 808'
             WHEN prs_perslid_email = 'PAULO.DANI@AKZONOBEL.COM'
             THEN
                '+31 263 369 670'
             WHEN prs_perslid_email = 'Henk.vanDasselaar@akzonobel.com'
             THEN
                '+31 88 969 9712'
             WHEN prs_perslid_email = 'SYLVIA.DASSEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 186'
             WHEN prs_perslid_email = 'SUMANA.DATTA@AKZONOBEL.COM'
             THEN
                '+31 570 679 881'
             WHEN prs_perslid_email = 'TONY.DAVIES@AKZONOBEL.COM'
             THEN
                '+31 570 679 216'
             WHEN prs_perslid_email = 'CLAUS.DECKER@AKZONOBEL.COM'
             THEN
                '+31 570 679 659'
             WHEN prs_perslid_email = 'PAULUS.DIJKGRAAF@AKZONOBEL.COM'
             THEN
                '+31 570 679 158'
             WHEN prs_perslid_email = 'MICHIEL.DIONCRE@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'KARIN.DIRIX@AKZONOBEL.COM'
             THEN
                '+31 88 969 9834'
             WHEN prs_perslid_email = 'CEES.C.VANDONGEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 240'
             WHEN prs_perslid_email = 'MARCEL.VANDOORN@AKZONOBEL.COM'
             THEN
                '+31 26 366 9352'
             WHEN prs_perslid_email = 'ROY.R.DOPPEN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9355'
             WHEN prs_perslid_email = 'AURIBEL.DOSSANTOS@AKZONOBEL.COM'
             THEN
                '+31 570 679 210'
             WHEN prs_perslid_email = 'MARIAN.DRAAISMA@AKZONOBEL.COM'
             THEN
                '+31 570 679 195'
             WHEN prs_perslid_email = 'FRANCIS.DUIVENVOORDE@AKZONOBEL.COM'
             THEN
                '+31 26 366 9689'
             WHEN prs_perslid_email = 'DICK.EBBERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 835'
             WHEN prs_perslid_email = 'HANS.EDELIJN@AKZONOBEL.COM'
             THEN
                '+31 570 679 269'
             WHEN prs_perslid_email = 'RENE.VANEGDOM@AKZONOBEL.COM'
             THEN
                '+31 88 969 9411'
             WHEN prs_perslid_email = 'INEKE.EMAUS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9108'
             WHEN prs_perslid_email = 'Bert.Emming@AkzoNobel.com'
             THEN
                '+31 88 969 9741'
             WHEN prs_perslid_email = 'ERIK.VANEMPEL@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'CARINA.EVERTSE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9310'
             WHEN prs_perslid_email = 'WOUT.EVERTSE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9793'
             WHEN prs_perslid_email = ''
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'BART.FISCHER@AKZONOBEL.COM'
             THEN
                '+31 570 679 212'
             WHEN prs_perslid_email = 'PIETER-JAN.FLEDDERUS@AKZONOBEL.COM'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'WIM.FRIJLINK@AKZONOBEL.COM'
             THEN
                '+31 570 679 152'
             WHEN prs_perslid_email = 'MAURICE.FRIJNS@AKZONOBEL.COM'
             THEN
                '+31 570 679 879'
             WHEN prs_perslid_email = 'LESLY.GARCIA-CHAVEZ@AKZONOBEL.COM'
             THEN
                '+31 263 669 686'
             WHEN prs_perslid_email = 'IRMGARD.GARTTENER@AKZONOBEL.COM'
             THEN
                '+31 88 969 3922'
             WHEN prs_perslid_email = ''
             THEN
                '12-3456789'
             WHEN prs_perslid_email = 'ROY.GEERTS@AKZONOBEL.COM'
             THEN
                '+31 88 969 5401'
             WHEN prs_perslid_email = 'RENE.GERRITSEN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9718'
             WHEN prs_perslid_email = 'JOSSE.GERSEN@AKZONOBEL.COM'
             THEN
                '+31 26 366 9509'
             WHEN prs_perslid_email = 'FRANK.GEURTS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9354'
             WHEN prs_perslid_email = 'ali.ghamati@akzonobel.com'
             THEN
                '+31 263 669 338'
             WHEN prs_perslid_email = 'KEES.VANGINKEL@AKZONOBEL.COM'
             THEN
                '+31 88 969 2634'
             WHEN prs_perslid_email = 'ANNE-MARIE.DEGRAAF@AKZONOBEL.COM'
             THEN
                '+31 570 679 104'
             WHEN prs_perslid_email = 'PAOLA.GRANADOSMENDOZA@AKZONOBEL.COM'
             THEN
                '+31 570 679 858'
             WHEN prs_perslid_email = 'AART.GROENEWEGEN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9585'
             WHEN prs_perslid_email = 'MARJOLEIN.GROOTE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9335'
             WHEN prs_perslid_email = 'CHIEL.GROOTELAAR@AKZONOBEL.COM'
             THEN
                '+31 88 969 9786'
             WHEN prs_perslid_email = 'EDWIN.DEHAAS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9445'
             WHEN prs_perslid_email = 'sander.haase@akzonobel.com'
             THEN
                '+31 26 366 425'
             WHEN prs_perslid_email = 'RENE.HAASJES@AKZONOBEL.COM'
             THEN
                '+31 570 679 143'
             WHEN prs_perslid_email = 'PAUL.VANHAEREN@AKZONOBEL.COM'
             THEN
                '+31 26 366 9417'
             WHEN prs_perslid_email = 'DAVE.HALL@AKZONOBEL.COM'
             THEN
                '+31 570 679 892'
             WHEN prs_perslid_email = 'JANERIK.HANS@AKZONOBEL.COM'
             THEN
                '+31 570 679 224'
             WHEN prs_perslid_email = 'JOHN.HART@AKZONOBEL.COM'
             THEN
                '+31 88 969 91'
             WHEN prs_perslid_email = 'PETER.HAVEN@AKZONOBEL.COM'
             THEN
                '+31 26 366 9418'
             WHEN prs_perslid_email = 'BERT.HEIDEMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 899'
             WHEN prs_perslid_email = 'JOS.HEIJ@AKZONOBEL.COM'
             THEN
                '+31 570 679 869'
             WHEN prs_perslid_email = 'RICHARD.HEKKERT@AKZONOBEL.COM'
             THEN
                '+31 88 969 9779'
             WHEN prs_perslid_email = 'HERMAN.HERBERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 280'
             WHEN prs_perslid_email = 'GEO.HERMSEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 208'
             WHEN prs_perslid_email = 'HANS.VANHERTROOIJ@AKZONOBEL.COM'
             THEN
                '+31 570 679 837'
             WHEN prs_perslid_email = 'MARTIN.HEUS@AKZONOBEL.COM'
             THEN
                '+31 570 679 168'
             WHEN prs_perslid_email = 'FRANK.HEUVEL@AKZONOBEL.COM'
             THEN
                '+31 88 969 9765'
             WHEN prs_perslid_email = 'PETER.HOEIJMAKERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 829'
             WHEN prs_perslid_email = 'JOHAN.HOEKSTRA@AKZONOBEL.COM'
             THEN
                '+31 88 969 9724'
             WHEN prs_perslid_email = 'SUE.TEHOFSTEE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9683'
             WHEN prs_perslid_email = 'ANDRE.HOGT@AKZONOBEL.COM'
             THEN
                '+31 570 679 288'
             WHEN prs_perslid_email = 'JEROEN.HOL@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'camiel.vanhoorn@akzonobel.com'
             THEN
                '+31 263 669 614'
             WHEN prs_perslid_email = 'Bjorn.terhorst@akzonobel.com'
             THEN
                '+31 26 366 9635'
             WHEN prs_perslid_email = 'STEN.TERHORST@AKZONOBEL.COM'
             THEN
                '+31 570 679 104'
             WHEN prs_perslid_email = 'RENE.HOUWER@AKZONOBEL.COM'
             THEN
                '+31 570 679 286'
             WHEN prs_perslid_email = 'PIETER.HUCHSHORN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9582'
             WHEN prs_perslid_email = 'INGRID.HUYBENS@AKZONOBEL.COM'
             THEN
                '+31 570 679 173'
             WHEN prs_perslid_email = 'HANS.JANSEN2@AKZONOBEL.COM'
             THEN
                '+31 88 969 9648'
             WHEN prs_perslid_email = 'MARTIN.JANSEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 816'
             WHEN prs_perslid_email = 'THEO.JELINK@AKZONOBEL.COM'
             THEN
                '+31 570 679 109'
             WHEN prs_perslid_email = 'KARIN.JENTINK@AKZONOBEL.COM'
             THEN
                '+31 570 679 846'
             WHEN prs_perslid_email = 'SHANFENG.JIANG@AKZONOBEL.COM'
             THEN
                '+31 88 969 9617'
             WHEN prs_perslid_email = 'JOS.DEJONG@AKZONOBEL.COM'
             THEN
                '+31 570 679 862'
             WHEN prs_perslid_email = 'HANS.DEJONGE@AKZONOBEL.COM'
             THEN
                '+31 570 679 115'
             WHEN prs_perslid_email = 'BERT.JONGEN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9356'
             WHEN prs_perslid_email = 'SLAVISA.JOVIC@AKZONOBEL.COM'
             THEN
                '+31 263 669 436'
             WHEN prs_perslid_email = 'Peter.Kaak@akzonobel.com'
             THEN
                '+31 88 969 9696'
             WHEN prs_perslid_email = 'HENK.KAMP@AKZONOBEL.COM'
             THEN
                '+31 88 969 9652'
             WHEN prs_perslid_email = 'RANJU.KAMPHORST@AKZONOBEL.COM'
             THEN
                '+31 88 9696371'
             WHEN prs_perslid_email = 'ANTOON.TENKATE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9419'
             WHEN prs_perslid_email = 'MARK.KEAN@AKZONOBEL.COM'
             THEN
                '+31 88 969 2673'
             WHEN prs_perslid_email = 'GISELA.VANKESTEREN@AKZONOBEL.COM'
             THEN
                '+31 570 679 105'
             WHEN prs_perslid_email = 'FRED.KIEFTENBELT@AKZONOBEL.COM'
             THEN
                '+31 570 679 869'
             WHEN prs_perslid_email = 'chantal.klerk@akzonobel.com'
             THEN
                '+31 88 969 9746'
             WHEN prs_perslid_email = 'LENNAERT.KLERK@AKZONOBEL.COM'
             THEN
                '+31 88 969 9613'
             WHEN prs_perslid_email = 'KRISTIAAN.KLIJNSTRA@AKZONOBEL.COM'
             THEN
                '+31 88 969 9327'
             WHEN prs_perslid_email = 'INE.KNOOP@AKZONOBEL.COM'
             THEN
                '+31 88 969 9793'
             WHEN prs_perslid_email = 'MARCEL.KNUIF@AKZONOBEL.COM'
             THEN
                '+31 570 679 818'
             WHEN prs_perslid_email = 'RENE.KOCK@AKZONOBEL.COM'
             THEN
                '+31 570 679 840'
             WHEN prs_perslid_email = 'WILLEM.KOELEWIJN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9400'
             WHEN prs_perslid_email = 'RUDY.KOERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 160'
             WHEN prs_perslid_email = 'ROBIN.KOGELMAN@AKZONOBEL.COM'
             THEN
                '+31 26 366 9538'
             WHEN prs_perslid_email = 'CEES.KOOIJMAN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9401'
             WHEN prs_perslid_email = 'ANDRE.KOOLAARD@AKZONOBEL.COM'
             THEN
                '+31 88 969 9421'
             WHEN prs_perslid_email = 'MALGORZATA.KOPEC@AKZONOBEL.COM'
             THEN
                '+31 263 669 187'
             WHEN prs_perslid_email = 'MUSTAFA.KORKMAZ@AKZONOBEL.COM'
             THEN
                '+31 570 679 122'
             WHEN prs_perslid_email = 'BERT.KORVEMAKER@AKZONOBEL.COM'
             THEN
                '+31 570 679 193'
             WHEN prs_perslid_email = 'LAURA.KOX@AKZONOBEL.COM'
             THEN
                '+31 26 366 9799'
             WHEN prs_perslid_email = 'ASTRID.KRAMER@AKZONOBEL.COM'
             THEN
                '+31 570 679 278'
             WHEN prs_perslid_email = 'PAUL.KRAMER@AKZONOBEL.COM'
             THEN
                '+31 570 679 828'
             WHEN prs_perslid_email = 'alexander.kristiaans@akzonobel.com'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'Edgard.Krosendijk@akzonobel.com'
             THEN
                '+31 88 969 9710'
             WHEN prs_perslid_email = 'PETER.VANDERKRUIJS@AKZONOBEL.COM'
             THEN
                '+31 26 366 9623'
             WHEN prs_perslid_email = 'mihails.kulagin@akzonobel.com'
             THEN
                '+31 263 669 795'
             WHEN prs_perslid_email = 'ERIK.KUPPEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 231'
             WHEN prs_perslid_email = 'ANDY.KURNIAWAN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9564'
             WHEN prs_perslid_email = 'HANS.LAMMERS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9422'
             WHEN prs_perslid_email = 'KEES.VANLEERDAM@AKZONOBEL.COM'
             THEN
                '+31 88 969 9360'
             WHEN prs_perslid_email = 'RON.VANLEEUWEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 188'
             WHEN prs_perslid_email = 'JOYCE.LEIDELMEIJER@AKZONOBEL.COM'
             THEN
                '+31 570 679 153'
             WHEN prs_perslid_email = 'STEVEN.LEIJENAAR@AKZONOBEL.COM'
             THEN
                '+31 570 679 853'
             WHEN prs_perslid_email = 'KOOS.LEMSTRA@AKZONOBEL.COM'
             THEN
                '+31 570 679 244'
             WHEN prs_perslid_email = 'John.Lenderink@akzonobel.com'
             THEN
                '+31 570 679 289'
             WHEN prs_perslid_email = 'MARIA.LEONMATHEUS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9726'
             WHEN prs_perslid_email = 'MIRA.VANLIESHOUT@AKZONOBEL.COM'
             THEN
                '+31 570 679 257'
             WHEN prs_perslid_email = 'SIMON.LIGTHART@AKZONOBEL.COM'
             THEN
                '+31 88 969 9506'
             WHEN prs_perslid_email = 'MARTIN.VANDERLINDE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9745'
             WHEN prs_perslid_email = 'WIM.LINGEMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 234'
             WHEN prs_perslid_email = 'LINDA.LITTINK@AKZONOBEL.COM'
             THEN
                '+31 570 679 228'
             WHEN prs_perslid_email = 'BEN.LOHOF@AKZONOBEL.COM'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'JURJEN.TERMAAT@AKZONOBEL.COM'
             THEN
                '+31 88 969 9608'
             WHEN prs_perslid_email = 'MAGDALENA.MAJCHROWICZ@AKZONOBEL.COM'
             THEN
                '+31 26 366 962'
             WHEN prs_perslid_email = 'HENKJAN.VANMANEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 145'
             WHEN prs_perslid_email = 'FREEK.MANUHUTU@AKZONOBEL.COM'
             THEN
                '+31 88 969 9427'
             WHEN prs_perslid_email = 'JAVIER.RUIZMARTINEZ@AKZONOBEL.COM'
             THEN
                '+31 263 669 449'
             WHEN prs_perslid_email = 'ANTONIO.MARTINEZ1@AKZONOBEL.COM'
             THEN
                '+31 88 969 9647'
             WHEN prs_perslid_email = 'WASIL.MASLOW@AKZONOBEL.COM'
             THEN
                '+31 570 679 165'
             WHEN prs_perslid_email = 'MICHELE.MATTEI@AKZONOBEL.COM'
             THEN
                '+31 88 969 9645'
             WHEN prs_perslid_email = 'BRIAN.MCDONALD@AKZONOBEL.COM'
             THEN
                '+31 570 679 130'
             WHEN prs_perslid_email = 'JOOST.MEEKES@AKZONOBEL.COM'
             THEN
                '+31 26 366 9374'
             WHEN prs_perslid_email = 'ANDRIES.VANDERMEER@AKZONOBEL.COM'
             THEN
                '+31 570 679 163'
             WHEN prs_perslid_email = 'GERTJAN.MEESTERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'HEIN.MENTING@AKZONOBEL.COM'
             THEN
                '+31 570 679 207'
             WHEN prs_perslid_email = 'BERT.MEULENBRUGGE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9770'
             WHEN prs_perslid_email = 'ANDRE.MIDDELBOS@AKZONOBEL.COM'
             THEN
                '+31 570 679 182'
             WHEN prs_perslid_email = 'MARTIN.VANMIERLO@AKZONOBEL.COM'
             THEN
                '+31 570 679 889'
             WHEN prs_perslid_email = 'JETTY.MOES@AKZONOBEL.COM'
             THEN
                '+31 88 969 9573'
             WHEN prs_perslid_email = 'Gerret.Mol.Eurest@akzonobel.com'
             THEN
                '+31 570 679 869'
             WHEN prs_perslid_email = 'SIMONE.MOOIBROEK@AKZONOBEL.COM'
             THEN
                '+31 570 679 724'
             WHEN prs_perslid_email = 'RUUD.MUIS@AKZONOBEL.COM'
             THEN
                '+31 570 679 857'
             WHEN prs_perslid_email = 'STEPHANIE.MULDER@AKZONOBEL.COM'
             THEN
                '+31 88 969 9312'
             WHEN prs_perslid_email = 'LIAN.NABUURS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9428'
             WHEN prs_perslid_email = 'GERRIT.NAGELHOUT@AKZONOBEL.COM'
             THEN
                '+31 610879805'
             WHEN prs_perslid_email = 'Rasoul.NazariMoghaddam@akzonobel.com'
             THEN
                '+31 570 679 359'
             WHEN prs_perslid_email = 'INEKE.NICOLAI@AKZONOBEL.COM'
             THEN
                '+31 570 679 807'
             WHEN prs_perslid_email = 'MELLE.NIEUWHOF@AKZONOBEL.COM'
             THEN
                '+31 88 969 9402'
             WHEN prs_perslid_email = 'JOLANDE.NIJENHUIS@AKZONOBEL.COM'
             THEN
                '+31 26 366 9302'
             WHEN prs_perslid_email = 'MARCEL.TENIJENHUIS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9362'
             WHEN prs_perslid_email = 'WILJAM.NIJENHUIS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9764'
             WHEN prs_perslid_email = 'LEO.NIJHOF@AKZONOBEL.COM'
             THEN
                '+31 570 679 237'
             WHEN prs_perslid_email = 'MARCEL.NIJHUIS@AKZONOBEL.COM'
             THEN
                '+31 570 679 144'
             WHEN prs_perslid_email = 'THEO.NIJHUIS@AKZONOBEL.COM'
             THEN
                '+31 570 679 144'
             WHEN prs_perslid_email = 'DENNIS.NIJKAMP@AKZONOBEL.COM'
             THEN
                '+31 570 679 877'
             WHEN prs_perslid_email = 'MIRJAM.NIJKAMP@AKZONOBEL.COM'
             THEN
                '+31 88 969 2111'
             WHEN prs_perslid_email = 'RAYMOND.NIJVELD@AKZONOBEL.COM'
             THEN
                '+31 88 969 9874'
             WHEN prs_perslid_email = 'Jasper.Noback@akzonobel.com'
             THEN
                '+31 88 969 9648'
             WHEN prs_perslid_email = 'JOOP.NUYSINK@AKZONOBEL.COM'
             THEN
                '+31 570 679 265'
             WHEN prs_perslid_email = 'BOENHO.O@AKZONOBEL.COM'
             THEN
                '+31 570 679 886'
             WHEN prs_perslid_email = 'JOS.OLDEBOERRIGTER@AKZONOBEL.COM'
             THEN
                '+31 88 969 9640'
             WHEN prs_perslid_email = 'bertus.oldehanter@akzonobel.com'
             THEN
                '+31 263 669 785'
             WHEN prs_perslid_email = 'ABDULRAHMAN.OMER@AKZONOBEL.COM'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'HENK.VANOORSPRONK@AKZONOBEL.COM'
             THEN
                '+31 88 969 9416'
             WHEN prs_perslid_email = 'g_PC_DVT_DL-WC-PP@akzonobel.com'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'STIJN.OUDENHOVEN@AKZONOBEL.COM'
             THEN
                '+31 263 669 711'
             WHEN prs_perslid_email = 'Jo.Overkamp@akzonobel.com'
             THEN
                '+31 88 969 9720'
             WHEN prs_perslid_email = 'COR.OVERKEMPE@AKZONOBEL.COM'
             THEN
                '+31 570 679 843'
             WHEN prs_perslid_email = 'JAN.PANNEKOEK@AKZONOBEL.COM'
             THEN
                '+31 570 679 864'
             WHEN prs_perslid_email = 'JOOP.PEK@AKZONOBEL.COM'
             THEN
                '+31 88 969 9537'
             WHEN prs_perslid_email = 'BAS.PERRET@AKZONOBEL.COM'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'ARTHUR.PEUTE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9369'
             WHEN prs_perslid_email = 'JOHN.PIEK@AKZONOBEL.COM'
             THEN
                '+31 570 679 844'
             WHEN prs_perslid_email = 'IGNAS.PIJNAPPEL@AKZONOBEL.COM'
             THEN
                '+31 570 679 162'
             WHEN prs_perslid_email = 'PIET.POLDERMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 126'
             WHEN prs_perslid_email = 'JAIMY.PONDES@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'OLAF.POST@AKZONOBEL.COM'
             THEN
                '+31 570 679 129'
             WHEN prs_perslid_email = 'MARIJKE.POSTMUS@AKZONOBEL.COM'
             THEN
                '+31 570 679 174'
             WHEN prs_perslid_email = 'VASILII.POZDEEV@AKZONOBEL.COM'
             THEN
                '+31 570 679 523'
             WHEN prs_perslid_email = 'JAN.PRANGER@AKZONOBEL.COM'
             THEN
                '+31 570 679 821'
             WHEN prs_perslid_email = 'JINDRA.PURMOVA@AKZONOBEL.COM'
             THEN
                '+31 570 679 110'
             WHEN prs_perslid_email = 'Alex.deRaad@akzonobel.com'
             THEN
                '+31 507 679 884'
             WHEN prs_perslid_email = 'MICHIEL.RAAIJMAKERS@AKZONOBEL.COM'
             THEN
                '+31 26 366 9621'
             WHEN prs_perslid_email = 'WILMA.RAVESLOOT@AKZONOBEL.COM'
             THEN
                '+31 570 679 353'
             WHEN prs_perslid_email = 'ARJEN.REICHWEIN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9180'
             WHEN prs_perslid_email = 'HANS.REIJNDERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 245'
             WHEN prs_perslid_email = 'JURJEN.REIT@AKZONOBEL.COM'
             THEN
                '+31 570 679 276'
             WHEN prs_perslid_email = 'ELLIE.RENKEMA@AKZONOBEL.COM'
             THEN
                '+31 26 366 9430'
             WHEN prs_perslid_email = 'BERTINE.ROELOFS-KOSMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 875'
             WHEN prs_perslid_email = 'MARGREET.ROOLVINK@AKZONOBEL.COM'
             THEN
                '+31 88 969 9328'
             WHEN prs_perslid_email = 'MARTINE.DEROSASPIERINGS@AKZONOBEL.COM'
             THEN
                '+31 570 679 164'
             WHEN prs_perslid_email = 'BERT.ROSINK@AKZONOBEL.COM'
             THEN
                '+31 88 969 9441'
             WHEN prs_perslid_email = 'BRENDA.ROSSENAAR@AKZONOBEL.COM'
             THEN
                '+31 88 969 9340'
             WHEN prs_perslid_email = 'KRISTAN.RUS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9514'
             WHEN prs_perslid_email = 'PETER.RUTGERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'Jan.Rutjes@AkzoNobel.com'
             THEN
                '+31 26 366 5853'
             WHEN prs_perslid_email = 'WIM.RUTTERKAMP@AKZONOBEL.COM'
             THEN
                '+31 26 366 9323'
             WHEN prs_perslid_email = 'pattama@saisaha@akzonobel.com'
             THEN
                '+31 570 679 734'
             WHEN prs_perslid_email = 'RAMIZ.SAYILIR@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'ALLERT.SCHOKKER@AKZONOBEL.COM'
             THEN
                '+31 570 679 298'
             WHEN prs_perslid_email = 'HANS.SCHOLS@AKZONOBEL.COM'
             THEN
                '+31 570 679 114'
             WHEN prs_perslid_email = 'ELWIN.SCHOMAKER@AKZONOBEL.COM'
             THEN
                '+31 570 679 859'
             WHEN prs_perslid_email =
                     'MARCEL.SCHREUDERGOEDHEIJT@AKZONOBEL.COM'
             THEN
                '+31 570 679 847'
             WHEN prs_perslid_email = 'HANS.SCHROOTEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 235'
             WHEN prs_perslid_email = 'ARJAN.SCHUTTE@AKZONOBEL.COM'
             THEN
                '+31 26 366 9541'
             WHEN prs_perslid_email = 'MARTIJN.VANDERSCHUUR@AKZONOBEL.COM'
             THEN
                '+31 88 969 9679'
             WHEN prs_perslid_email = 'PETER.SCHUURMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 871'
             WHEN prs_perslid_email = 'BewakingSiteDeventer@akzonobel.com'
             THEN
                '+31 570 679 201'
             WHEN prs_perslid_email = 'JAN.SEETZ@AKZONOBEL.COM'
             THEN
                '+31 88 969 6173'
             WHEN prs_perslid_email = 'PIET.VANSILFHOUT@AKZONOBEL.COM'
             THEN
                '+31 88 969 9611'
             WHEN prs_perslid_email = 'MARCEL.SIMONS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9332'
             WHEN prs_perslid_email = 'ARNOLD.SMEETS@AKZONOBEL.COM'
             THEN
                '+31 33 467 6615'
             WHEN prs_perslid_email = 'JAN.SMINK@AKZONOBEL.COM'
             THEN
                '+31 88 969 9709'
             WHEN prs_perslid_email = 'willem.smith1@akzonobel.com'
             THEN
                '+315 7067 9218'
             WHEN prs_perslid_email = 'MARTIJN.SMOUT@AKZONOBEL.COM'
             THEN
                '+31 88 969 9329'
             WHEN prs_perslid_email = 'MARIELLE.SNIPPERT@AKZONOBEL.COM'
             THEN
                '+31 88 969 9606'
             WHEN prs_perslid_email = 'ANAMARIA.SOARE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9633'
             WHEN prs_perslid_email = 'MARKO.SOLAR@AKZONOBEL.COM'
             THEN
                '+31 88 969 9753'
             WHEN prs_perslid_email = 'LEON.L.SPAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 841'
             WHEN prs_perslid_email = 'JOKE.SPEELMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 148'
             WHEN prs_perslid_email = 'GEA.SPIJKERMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 226'
             WHEN prs_perslid_email = 'FRITS.SPIJKMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 150'
             WHEN prs_perslid_email = 'JET.VANDERSTEEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 250'
             WHEN prs_perslid_email = 'MAARTJE.STEENSMA@AKZONOBEL.COM'
             THEN
                '+31 570 679 805'
             WHEN prs_perslid_email = 'HARRIE.STEERNEMAN@AKZONOBEL.COM'
             THEN
                '+31 570 679 103'
             WHEN prs_perslid_email = 'JAN.STEG@AKZONOBEL.COM'
             THEN
                '+31 570 679266'
             WHEN prs_perslid_email = 'GERARD.STEGHUIS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9543'
             WHEN prs_perslid_email = 'INGRID.STEGINK@AKZONOBEL.COM'
             THEN
                '+31 570 679 177'
             WHEN prs_perslid_email = 'JAN.STOKKERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 271'
             WHEN prs_perslid_email = 'EDWIN.STOKKINGREEF@AKZONOBEL.COM'
             THEN
                '+31 57 067 9267'
             WHEN prs_perslid_email = 'HERMAN.STRIJDVEEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'dvt.extern@AkzoNobel.com'
             THEN
                '055 521 60 77'
             WHEN prs_perslid_email = 'dvt.exteia@AkzoNobel.com'
             THEN
                '+316 21 12 7586'
             WHEN prs_perslid_email = 'dvt.extwtb@AkzoNobel.com'
             THEN
                '+316 21 12 7586'
             WHEN prs_perslid_email = 'dvt.hvac1@AkzoNobel.com'
             THEN
                '+31613 79 7993'
             WHEN prs_perslid_email = 'JOSE.SWART@AKZONOBEL.COM'
             THEN
                '+31 88 969 9326'
             WHEN prs_perslid_email = 'AUKE.TALMA@AKZONOBEL.COM'
             THEN
                '+31 570 679 140'
             WHEN prs_perslid_email = 'Marco.Tammer@akzonobel.com'
             THEN
                '+31 26 366 9719'
             WHEN prs_perslid_email = 'FREDERIC.TERRADE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9625'
             WHEN prs_perslid_email = 'CHRIS.TERSCHEGGET@AKZONOBEL.COM'
             THEN
                '+31 88 969 9698'
             WHEN prs_perslid_email = 'LEO.TEUNISSEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 144'
             WHEN prs_perslid_email = 'Gerdi.Timmerman@akzonobel.com'
             THEN
                '+31 570 679 134'
             WHEN prs_perslid_email = 'HAIMO.TONNAER@AKZONOBEL.COM'
             THEN
                '+31 570 679 860'
             WHEN prs_perslid_email = 'ARJEN.TORNBROERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 287'
             WHEN prs_perslid_email = 'JOANA.TSOU@AKZONOBEL.COM'
             THEN
                '+31 88 366 6254'
             WHEN prs_perslid_email = 'BERNARD.TUIN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9432'
             WHEN prs_perslid_email = 'rayisa.tymoshchuk@akzonobel.com'
             THEN
                '+31 570 679 107'
             WHEN prs_perslid_email = 'CELAL.UCAR@AKZONOBEL.COM'
             THEN
                '+31 88 969 9672'
             WHEN prs_perslid_email = 'BERT.VANUITERT@AKZONOBEL.COM'
             THEN
                '+31 88 969 9434'
             WHEN prs_perslid_email = 'BIANCA.VADER-BOVEN@AKZONOBEL.COM'
             THEN
                '+31 88 969 6445'
             WHEN prs_perslid_email = 'KOEN.VANDUFFEL@AKZONOBEL.COM'
             THEN
                '+31 570 679 221'
             WHEN prs_perslid_email = 'WOUTER-JAN.VEENIS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9367'
             WHEN prs_perslid_email = 'JAN.VANVELDE@AKZONOBEL.COM'
             THEN
                '+31 88 969 9342'
             WHEN prs_perslid_email = 'FRANCIS.VELDKAMP@AKZONOBEL.COM'
             THEN
                '+31 88 969 9433'
             WHEN prs_perslid_email = 'RUDY.VENDERBOSCH@AKZONOBEL.COM'
             THEN
                '+31 88 969 9435'
             WHEN prs_perslid_email = 'RENS.VENEMAN@AKZONOBEL.COM'
             THEN
                '+31 26 366 9578'
             WHEN prs_perslid_email = 'RONALD.VERGOUWEN@AKZONOBEL.COM'
             THEN
                '+31 570 679 242'
             WHEN prs_perslid_email = 'JUDIT.VERHOEVEN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9343'
             WHEN prs_perslid_email = 'PAUL.VERWER@AKZONOBEL.COM'
             THEN
                '+31 26 366 9438'
             WHEN prs_perslid_email = 'FILIPE.LOPES@AKZONOBEL.COM'
             THEN
                '+31 570 679431'
             WHEN prs_perslid_email = 'Rolf.Voerman@akzonobel.com'
             THEN
                '+31 570 679 294'
             WHEN prs_perslid_email = 'THEO.VONK@AKZONOBEL.COM'
             THEN
                '+31 570 679 863'
             WHEN prs_perslid_email = 'ARMAND.VOS@AKZONOBEL.COM'
             THEN
                '+31 88 969 4787'
             WHEN prs_perslid_email = 'BERT.VREMAN@AKZONOBEL.COM'
             THEN
                '+31 88 969 9440'
             WHEN prs_perslid_email = 'PETER.WAANDERS@AKZONOBEL.COM'
             THEN
                '+31 570 679 882'
             WHEN prs_perslid_email = 'PETER.DEWALS@AKZONOBEL.COM'
             THEN
                '+31 88 969 9790'
             WHEN prs_perslid_email = 'MAAIKE.WANDER@AKZONOBEL.COM'
             THEN
                '+31 88 969 9715'
             WHEN prs_perslid_email = 'JAN.TERWEELE@AKZONOBEL.COM'
             THEN
                '+31 570 679 165'
             WHEN prs_perslid_email = 'Hao.Weng@akzonobel.com'
             THEN
                '+31 88 969 1779'
             WHEN prs_perslid_email = 'JACO.WESSELS@AKZONOBEL.COM'
             THEN
                '+31 570 679 849'
             WHEN prs_perslid_email = 'JANBAREND.WESTERINK@AKZONOBEL.COM'
             THEN
                '+31 570 679 176'
             WHEN prs_perslid_email = 'CORRY.WESTRA@AKZONOBEL.COM'
             THEN
                '+31 570 679 873'
             WHEN prs_perslid_email = 'Marcel.Wieggers@akzonobel.com'
             THEN
                '+31 570 679 664'
             WHEN prs_perslid_email = 'DAAN.WILLINK@AKZONOBEL.COM'
             THEN
                '+31 88 969 9767'
             WHEN prs_perslid_email = 'AART.WISMEIJER@AKZONOBEL.COM'
             THEN
                '+31 570 679 865'
             WHEN prs_perslid_email = 'RICHARD.WOUDENBERG@AKZONOBEL.COM'
             THEN
                '+31 570 679 832'
             WHEN prs_perslid_email = 'CAREL.WREESMANN@AKZONOBEL.COM'
             THEN
                '+31 570 679151'
             WHEN prs_perslid_email = 'Marco.Ypma@AkzoNobel.com'
             THEN
                '+31 26 366 9444'
             WHEN prs_perslid_email = 'ALEXEY.ZAITSEV@AKZONOBEL.COM'
             THEN
                '+31 88 969 9678'
             WHEN prs_perslid_email = 'MIKE.ZEITLER@AKZONOBEL.COM'
             THEN
                '+31 570 679 112'
             WHEN prs_perslid_email = 'okke.zeldenthuis@akzonobel.com'
             THEN
                '+31 570 679 892'
             WHEN prs_perslid_email = 'FRED.ZOMER@AKZONOBEL.COM'
             THEN
                '+31 570 679 222'
             WHEN prs_perslid_email = 'Evert.Zwiers@akzonobel.com'
             THEN
                '+31 570 679 217'
             WHEN prs_perslid_email = 'BART.ZWIJNENBURG@AKZONOBEL.COM'
             THEN
                '+31 570 679 137'
          END
 WHERE PRS_PERSLID_TELEFOONNR IS NULL AND PRS_PERSLID_VERWIJDER IS NULL;



UPDATE prs_perslid
   SET prs_perslid_nr =
          CASE
             WHEN prs_perslid_email = 'PAUL.VANDERAA@AKZONOBEL.COM'
             THEN
                '7998074'
             WHEN prs_perslid_email = 'KOOS.AALDERING@AKZONOBEL.COM'
             THEN
                '7848781'
             WHEN prs_perslid_email = 'DIMITRI.VANAGTERVELD@AKZONOBEL.COM'
             THEN
                '8496978'
             WHEN prs_perslid_email = 'MATHIEU.AHR@AKZONOBEL.COM'
             THEN
                '8662231'
             WHEN prs_perslid_email = 'FERRY.ALDIANSYAH@AKZONOBEL.COM'
             THEN
                '40062747'
             WHEN prs_perslid_email = 'EVERT.ALTENA@AKZONOBEL.COM'
             THEN
                '8079994'
             WHEN prs_perslid_email = 'AMIN.AMERI@AKZONOBEL.COM'
             THEN
                '40019645'
             WHEN prs_perslid_email = 'EZIO.AMERIO@AKZONOBEL.COM'
             THEN
                '8752478'
             WHEN prs_perslid_email = 'WIM.ARKINK@AKZONOBEL.COM'
             THEN
                '7605919'
             WHEN prs_perslid_email = 'AGNES.ASBROEK@AKZONOBEL.COM'
             THEN
                '8078912'
             WHEN prs_perslid_email = 'WIM.BAAN@AKZONOBEL.COM'
             THEN
                '8086532'
             WHEN prs_perslid_email = 'HENK.BAKKENES@AKZONOBEL.COM'
             THEN
                '8496218'
             WHEN prs_perslid_email = 'OTTO.BAKKER@AKZONOBEL.COM'
             THEN
                '8080178'
             WHEN prs_perslid_email = 'EDWIN.BANG@AKZONOBEL.COM'
             THEN
                '8496323'
             WHEN prs_perslid_email = 'GERRALD.BARGEMAN@AKZONOBEL.COM'
             THEN
                '8496471'
             WHEN prs_perslid_email = 'WERNER.BARNARD@AKZONOBEL.COM'
             THEN
                '40058690'
             WHEN prs_perslid_email = 'JACOB.BART@AKZONOBEL.COM'
             THEN
                '8669651'
             WHEN prs_perslid_email = 'THEO.VANDEBEEK@AKZONOBEL.COM'
             THEN
                '7907214'
             WHEN prs_perslid_email = 'WALDO.BEEK@AKZONOBEL.COM'
             THEN
                '8661707'
             WHEN prs_perslid_email = 'MICHIEL.DEBEER@AKZONOBEL.COM'
             THEN
                '40052341'
             WHEN prs_perslid_email = 'MARIJKE.BELTMAN@AKZONOBEL.COM'
             THEN
                '8076693'
             WHEN prs_perslid_email = 'TOM.BELTMAN@AKZONOBEL.COM'
             THEN
                '40019147'
             WHEN prs_perslid_email = 'CO.VANDENBERG@AKZONOBEL.COM'
             THEN
                '7977468'
             WHEN prs_perslid_email = 'Michel.vandenBerg@akzonobel.com'
             THEN
                '8665427'
             WHEN prs_perslid_email = 'ROB.BERGEVOET@AKZONOBEL.COM'
             THEN
                '8121877'
             WHEN prs_perslid_email = 'ERIC.BERGHUIS@AKZONOBEL.COM'
             THEN
                '8574367'
             WHEN prs_perslid_email = 'MARTIN.BERGSMA@AKZONOBEL.COM'
             THEN
                '8303762'
             WHEN prs_perslid_email = 'Marcel.vanBerkum@akzonobel.com'
             THEN
                '7670664'
             WHEN prs_perslid_email = 'SABINE.BIEBER@AKZONOBEL.COM'
             THEN
                '8671885'
             WHEN prs_perslid_email = 'BIJKERF@AKZONOBEL.COM'
             THEN
                '8676275'
             WHEN prs_perslid_email = 'RAMON.VANBILJOUW@AKZONOBEL.COM'
             THEN
                '40061173'
             WHEN prs_perslid_email = 'ROB.BLOEMENKAMP@AKZONOBEL.COM'
             THEN
                '8661944'
             WHEN prs_perslid_email = 'ERNA.BLOKVOORT@AKZONOBEL.COM'
             THEN
                '7888872'
             WHEN prs_perslid_email = 'GERARD.BOERDIJK@AKZONOBEL.COM'
             THEN
                '8137846'
             WHEN prs_perslid_email = 'HERALD.BOEVENBRINK@AKZONOBEL.COM'
             THEN
                '7973888'
             WHEN prs_perslid_email = 'ALBERT.BOKKERS@AKZONOBEL.COM'
             THEN
                '8661839'
             WHEN prs_perslid_email = 'LINDA.BONEWIT@AKZONOBEL.COM'
             THEN
                '8664536'
             WHEN prs_perslid_email = 'TEO.BOONSTRA@AKZONOBEL.COM'
             THEN
                '8087768'
             WHEN prs_perslid_email = 'ALFONS.BOSMAN@AKZONOBEL.COM'
             THEN
                '8545731'
             WHEN prs_perslid_email = 'HANS.BOSMAN@AKZONOBEL.COM'
             THEN
                '7735936'
             WHEN prs_perslid_email = 'BIANCA.BOSSINGA@AKZONOBEL.COM'
             THEN
                '8662673'
             WHEN prs_perslid_email = 'jack.bosveld@akzonobel.com'
             THEN
                '8175144'
             WHEN prs_perslid_email = 'JOHAN.BOSVELT@AKZONOBEL.COM'
             THEN
                '8148120'
             WHEN prs_perslid_email = 'harald.bouman@akzonobel.com'
             THEN
                '40063170'
             WHEN prs_perslid_email = 'GERT.BOUWHUIS@AKZONOBEL.COM'
             THEN
                '8202117'
             WHEN prs_perslid_email = 'ARJEN.BOUWMAN@AKZONOBEL.COM'
             THEN
                '8662509'
             WHEN prs_perslid_email = 'ANSVANDE.BOVENKAMP@AKZONOBEL.COM'
             THEN
                '8148279'
             WHEN prs_perslid_email = 'HENK.BRAAKHEKKE@AKZONOBEL.COM'
             THEN
                '8049971'
             WHEN prs_perslid_email = 'TON.DENBRABER@AKZONOBEL.COM'
             THEN
                '8738491'
             WHEN prs_perslid_email = 'MAAIKE.TERBRAKE@AKZONOBEL.COM'
             THEN
                '8734151'
             WHEN prs_perslid_email = 'ALEX.BRIL@AKZONOBEL.COM'
             THEN
                '8676488'
             WHEN prs_perslid_email = 'RAYMOND.TENBROEKE@AKZONOBEL.COM'
             THEN
                '8733368'
             WHEN prs_perslid_email = 'SYBREN.BROUWER@AKZONOBEL.COM'
             THEN
                '8148066'
             WHEN prs_perslid_email = 'TEUN.DEBRUIN@AKZONOBEL.COM'
             THEN
                '8125856'
             WHEN prs_perslid_email = 'HENNY.BUDDING@AKZONOBEL.COM'
             THEN
                '8400016'
             WHEN prs_perslid_email = 'FRANS.BULTETEN@AKZONOBEL.COM'
             THEN
                '7820798'
             WHEN prs_perslid_email = 'MABEL.CAIPA@AKZONOBEL.COM'
             THEN
                '8666342'
             WHEN prs_perslid_email = 'MAJANKA.CAMESELLE@AKZONOBEL.COM'
             THEN
                '8277192'
             WHEN prs_perslid_email = 'AXEL.CARSTENS@AKZONOBEL.COM'
             THEN
                '8496099'
             WHEN prs_perslid_email = 'ron.castelein@akzonobel.com'
             THEN
                '13043'
             WHEN prs_perslid_email = 'MARCEL.CHEL@AKZONOBEL.COM'
             THEN
                '7890818'
             WHEN prs_perslid_email = 'ALBERT.COLOMER@AKZONOBEL.COM'
             THEN
                '8733317'
             WHEN prs_perslid_email = 'ELISA.CONTE@AKZONOBEL.COM'
             THEN
                '8667462'
             WHEN prs_perslid_email = 'JACCO.VANDAM@AKZONOBEL.COM'
             THEN
                '12202'
             WHEN prs_perslid_email = 'PAULO.DANI@AKZONOBEL.COM'
             THEN
                '40041872'
             WHEN prs_perslid_email = 'Henk.vanDasselaar@akzonobel.com'
             THEN
                '8078394'
             WHEN prs_perslid_email = 'SYLVIA.DASSEN@AKZONOBEL.COM'
             THEN
                '7977042'
             WHEN prs_perslid_email = 'SUMANA.DATTA@AKZONOBEL.COM'
             THEN
                '8304653'
             WHEN prs_perslid_email = 'TONY.DAVIES@AKZONOBEL.COM'
             THEN
                '8735182'
             WHEN prs_perslid_email = 'CLAUS.DECKER@AKZONOBEL.COM'
             THEN
                '8752958'
             WHEN prs_perslid_email = 'PAULUS.DIJKGRAAF@AKZONOBEL.COM'
             THEN
                '8349088'
             WHEN prs_perslid_email = 'MICHIEL.DIONCRE@AKZONOBEL.COM'
             THEN
                '8304025'
             WHEN prs_perslid_email = 'KARIN.DIRIX@AKZONOBEL.COM'
             THEN
                '8126054'
             WHEN prs_perslid_email = 'CEES.C.VANDONGEN@AKZONOBEL.COM'
             THEN
                '7701373'
             WHEN prs_perslid_email = 'MARCEL.VANDOORN@AKZONOBEL.COM'
             THEN
                '7975163'
             WHEN prs_perslid_email = 'ROY.R.DOPPEN@AKZONOBEL.COM'
             THEN
                '8539901'
             WHEN prs_perslid_email = 'AURIBEL.DOSSANTOS@AKZONOBEL.COM'
             THEN
                '8756384'
             WHEN prs_perslid_email = 'MARIAN.DRAAISMA@AKZONOBEL.COM'
             THEN
                '8137749'
             WHEN prs_perslid_email = 'FRANCIS.DUIVENVOORDE@AKZONOBEL.COM'
             THEN
                '13646'
             WHEN prs_perslid_email = 'DICK.EBBERS@AKZONOBEL.COM'
             THEN
                '7906927'
             WHEN prs_perslid_email = 'HANS.EDELIJN@AKZONOBEL.COM'
             THEN
                '7933398'
             WHEN prs_perslid_email = 'RENE.VANEGDOM@AKZONOBEL.COM'
             THEN
                '8663211'
             WHEN prs_perslid_email = 'INEKE.EMAUS@AKZONOBEL.COM'
             THEN
                '7067577'
             WHEN prs_perslid_email = 'Bert.Emming@AkzoNobel.com'
             THEN
                '8303703'
             WHEN prs_perslid_email = 'CARINA.EVERTSE@AKZONOBEL.COM'
             THEN
                '8087245'
             WHEN prs_perslid_email = 'WOUT.EVERTSE@AKZONOBEL.COM'
             THEN
                '7985673'
             WHEN prs_perslid_email = 'BART.FISCHER@AKZONOBEL.COM'
             THEN
                '8152101'
             WHEN prs_perslid_email = 'PIETER-JAN.FLEDDERUS@AKZONOBEL.COM'
             THEN
                '8676399'
             WHEN prs_perslid_email = 'MICHIEL.FLOOR@AKZONOBEL.COM'
             THEN
                '8970'
             WHEN prs_perslid_email = 'WIM.FRIJLINK@AKZONOBEL.COM'
             THEN
                '8139091'
             WHEN prs_perslid_email = 'MAURICE.FRIJNS@AKZONOBEL.COM'
             THEN
                '8663297'
             WHEN prs_perslid_email = 'LESLY.GARCIA-CHAVEZ@AKZONOBEL.COM'
             THEN
                '40041226'
             WHEN prs_perslid_email = 'IRMGARD.GARTTENER@AKZONOBEL.COM'
             THEN
                '8086400'
             WHEN prs_perslid_email = 'ROY.GEERTS@AKZONOBEL.COM'
             THEN
                '8496226'
             WHEN prs_perslid_email = 'JAN.GERRETZEN@AKZONOBEL.COM'
             THEN
                '40056465'
             WHEN prs_perslid_email = 'RENE.GERRITSEN@AKZONOBEL.COM'
             THEN
                '8049114'
             WHEN prs_perslid_email = 'THIJS.GERRITSEN@AKZONOBEL.COM'
             THEN
                '40042001'
             WHEN prs_perslid_email = 'FRANK.GEURTS@AKZONOBEL.COM'
             THEN
                '8042055'
             WHEN prs_perslid_email = 'ali.ghamati@akzonobel.com'
             THEN
                '40054481'
             WHEN prs_perslid_email = 'KEES.VANGINKEL@AKZONOBEL.COM'
             THEN
                '8087393'
             WHEN prs_perslid_email = 'ANNE-MARIE.DEGRAAF@AKZONOBEL.COM'
             THEN
                '102002'
             WHEN prs_perslid_email = 'PAOLA.GRANADOSMENDOZA@AKZONOBEL.COM'
             THEN
                '40041298'
             WHEN prs_perslid_email = 'AART.GROENEWEGEN@AKZONOBEL.COM'
             THEN
                '7974663'
             WHEN prs_perslid_email = 'MARJOLEIN.GROOTE@AKZONOBEL.COM'
             THEN
                '8664072'
             WHEN prs_perslid_email = 'CHIEL.GROOTELAAR@AKZONOBEL.COM'
             THEN
                '8742332'
             WHEN prs_perslid_email = 'EDWIN.DEHAAS@AKZONOBEL.COM'
             THEN
                '7961081'
             WHEN prs_perslid_email = 'sander.haase@akzonobel.com'
             THEN
                '40055298'
             WHEN prs_perslid_email = 'RENE.HAASJES@AKZONOBEL.COM'
             THEN
                '7820119'
             WHEN prs_perslid_email = 'PAUL.VANHAEREN@AKZONOBEL.COM'
             THEN
                '7986033'
             WHEN prs_perslid_email = 'DAVE.HALL@AKZONOBEL.COM'
             THEN
                '8504180'
             WHEN prs_perslid_email = 'JANERIK.HANS@AKZONOBEL.COM'
             THEN
                '8363919'
             WHEN prs_perslid_email = 'PETER.HAVEN@AKZONOBEL.COM'
             THEN
                '7998309'
             WHEN prs_perslid_email = 'BERT.HEIDEMAN@AKZONOBEL.COM'
             THEN
                '8147574'
             WHEN prs_perslid_email = 'JOS.HEIJ@AKZONOBEL.COM'
             THEN
                '8211116'
             WHEN prs_perslid_email = 'RICHARD.HEKKERT@AKZONOBEL.COM'
             THEN
                '8079013'
             WHEN prs_perslid_email = 'HERMAN.HERBERS@AKZONOBEL.COM'
             THEN
                '7804288'
             WHEN prs_perslid_email = 'GEO.HERMSEN@AKZONOBEL.COM'
             THEN
                '7961219'
             WHEN prs_perslid_email = 'HANS.VANHERTROOIJ@AKZONOBEL.COM'
             THEN
                '8348871'
             WHEN prs_perslid_email = 'MARTIN.HEUS@AKZONOBEL.COM'
             THEN
                '8050759'
             WHEN prs_perslid_email = 'FRANK.HEUVEL@AKZONOBEL.COM'
             THEN
                '8667675'
             WHEN prs_perslid_email = 'PETER.HOEIJMAKERS@AKZONOBEL.COM'
             THEN
                '8665338'
             WHEN prs_perslid_email = 'JOHAN.HOEKSTRA@AKZONOBEL.COM'
             THEN
                '8662606'
             WHEN prs_perslid_email = 'SUE.TEHOFSTEE@AKZONOBEL.COM'
             THEN
                '8668981'
             WHEN prs_perslid_email = 'ANDRE.HOGT@AKZONOBEL.COM'
             THEN
                '7974817'
             WHEN prs_perslid_email = 'JEROEN.HOL@AKZONOBEL.COM'
             THEN
                '8497710'
             WHEN prs_perslid_email = 'Bjorn.terhorst@akzonobel.com'
             THEN
                '110545'
             WHEN prs_perslid_email = 'STEN.TERHORST@AKZONOBEL.COM'
             THEN
                '8731721'
             WHEN prs_perslid_email = 'RENE.HOUWER@AKZONOBEL.COM'
             THEN
                '7819315'
             WHEN prs_perslid_email = 'PIETER.HUCHSHORN@AKZONOBEL.COM'
             THEN
                '8051070'
             WHEN prs_perslid_email = 'INGRID.HUYBENS@AKZONOBEL.COM'
             THEN
                '8086435'
             WHEN prs_perslid_email = 'HANS.JANSEN2@AKZONOBEL.COM'
             THEN
                '7441622'
             WHEN prs_perslid_email = 'MARTIN.JANSEN@AKZONOBEL.COM'
             THEN
                '8303940'
             WHEN prs_perslid_email = 'MINKE.JANSSENS@AKZONOBEL.COM'
             THEN
                '40058245'
             WHEN prs_perslid_email = 'THEO.JELINK@AKZONOBEL.COM'
             THEN
                '7700822'
             WHEN prs_perslid_email = 'KARIN.JENTINK@AKZONOBEL.COM'
             THEN
                '8180547'
             WHEN prs_perslid_email = 'SHANFENG.JIANG@AKZONOBEL.COM'
             THEN
                '8662622'
             WHEN prs_perslid_email = 'JOS.DEJONG@AKZONOBEL.COM'
             THEN
                '8177945'
             WHEN prs_perslid_email = 'PIETER.JONGBLOED@AKZONOBEL.COM'
             THEN
                '7883404'
             WHEN prs_perslid_email = 'HANS.DEJONGE@AKZONOBEL.COM'
             THEN
                '9318'
             WHEN prs_perslid_email = 'BERT.JONGEN@AKZONOBEL.COM'
             THEN
                '7934416'
             WHEN prs_perslid_email = 'SLAVISA.JOVIC@AKZONOBEL.COM'
             THEN
                '40055295'
             WHEN prs_perslid_email = 'HENK.KAMP@AKZONOBEL.COM'
             THEN
                '7805373'
             WHEN prs_perslid_email = 'RANJU.KAMPHORST@AKZONOBEL.COM'
             THEN
                '10575'
             WHEN prs_perslid_email = 'ANTOON.TENKATE@AKZONOBEL.COM'
             THEN
                '8312613'
             WHEN prs_perslid_email = 'MARK.KEAN@AKZONOBEL.COM'
             THEN
                '8566356'
             WHEN prs_perslid_email = 'GISELA.VANKESTEREN@AKZONOBEL.COM'
             THEN
                '7994745'
             WHEN prs_perslid_email = 'FRED.KIEFTENBELT@AKZONOBEL.COM'
             THEN
                '8608482'
             WHEN prs_perslid_email = 'ANNIENKE.KINGMA@AKZONOBEL.COM'
             THEN
                '40019660'
             WHEN prs_perslid_email = 'chantal.klerk@akzonobel.com'
             THEN
                '8732647'
             WHEN prs_perslid_email = 'LENNAERT.KLERK@AKZONOBEL.COM'
             THEN
                '8738394'
             WHEN prs_perslid_email = 'KRISTIAAN.KLIJNSTRA@AKZONOBEL.COM'
             THEN
                '8662428'
             WHEN prs_perslid_email = 'INE.KNOOP@AKZONOBEL.COM'
             THEN
                '8204624'
             WHEN prs_perslid_email = 'MARCEL.KNUIF@AKZONOBEL.COM'
             THEN
                '7958277'
             WHEN prs_perslid_email = 'RENE.KOCK@AKZONOBEL.COM'
             THEN
                '8245444'
             WHEN prs_perslid_email = 'WILLEM.KOELEWIJN@AKZONOBEL.COM'
             THEN
                '8077703'
             WHEN prs_perslid_email = 'RUDY.KOERS@AKZONOBEL.COM'
             THEN
                '8666938'
             WHEN prs_perslid_email = 'ROBIN.KOGELMAN@AKZONOBEL.COM'
             THEN
                '8737797'
             WHEN prs_perslid_email = 'CEES.KOOIJMAN@AKZONOBEL.COM'
             THEN
                '8203938'
             WHEN prs_perslid_email = 'ANDRE.KOOLAARD@AKZONOBEL.COM'
             THEN
                '8078289'
             WHEN prs_perslid_email = 'MALGORZATA.KOPEC@AKZONOBEL.COM'
             THEN
                '40057535'
             WHEN prs_perslid_email = 'MUSTAFA.KORKMAZ@AKZONOBEL.COM'
             THEN
                '8576009'
             WHEN prs_perslid_email = 'BERT.KORVEMAKER@AKZONOBEL.COM'
             THEN
                '8206597'
             WHEN prs_perslid_email = 'LAURA.KOX@AKZONOBEL.COM'
             THEN
                '40054974'
             WHEN prs_perslid_email = 'ASTRID.KRAMER@AKZONOBEL.COM'
             THEN
                '8730113'
             WHEN prs_perslid_email = 'PAUL.KRAMER@AKZONOBEL.COM'
             THEN
                '8151741'
             WHEN prs_perslid_email = 'Edgard.Krosendijk@akzonobel.com'
             THEN
                '8569231'
             WHEN prs_perslid_email = 'PETER.VANDERKRUIJS@AKZONOBEL.COM'
             THEN
                '8669554'
             WHEN prs_perslid_email = 'ERIK.KUPPEN@AKZONOBEL.COM'
             THEN
                '8041709'
             WHEN prs_perslid_email = 'ANDY.KURNIAWAN@AKZONOBEL.COM'
             THEN
                '8661561'
             WHEN prs_perslid_email = 'HANS.LAMMERS@AKZONOBEL.COM'
             THEN
                '8178003'
             WHEN prs_perslid_email = 'KEES.VANLEERDAM@AKZONOBEL.COM'
             THEN
                '8246688'
             WHEN prs_perslid_email = 'RON.VANLEEUWEN@AKZONOBEL.COM'
             THEN
                '8147434'
             WHEN prs_perslid_email = 'JOYCE.LEIDELMEIJER@AKZONOBEL.COM'
             THEN
                '7461453'
             WHEN prs_perslid_email = 'STEVEN.LEIJENAAR@AKZONOBEL.COM'
             THEN
                '6427596'
             WHEN prs_perslid_email = 'KOOS.LEMSTRA@AKZONOBEL.COM'
             THEN
                '8077061'
             WHEN prs_perslid_email = 'John.Lenderink@akzonobel.com'
             THEN
                '8362300'
             WHEN prs_perslid_email = 'MARIA.LEONMATHEUS@AKZONOBEL.COM'
             THEN
                '8739161'
             WHEN prs_perslid_email = 'MIRA.VANLIESHOUT@AKZONOBEL.COM'
             THEN
                '8347115'
             WHEN prs_perslid_email = 'SIMON.LIGTHART@AKZONOBEL.COM'
             THEN
                '8076758'
             WHEN prs_perslid_email = 'rick.vanlin@akzonobel.com'
             THEN
                '40062155'
             WHEN prs_perslid_email = 'MARTIN.VANDERLINDE@AKZONOBEL.COM'
             THEN
                '8078785'
             WHEN prs_perslid_email = 'WIM.LINGEMAN@AKZONOBEL.COM'
             THEN
                '7822243'
             WHEN prs_perslid_email = 'LINDA.LITTINK@AKZONOBEL.COM'
             THEN
                '8497567'
             WHEN prs_perslid_email = 'BEN.LOHOF@AKZONOBEL.COM'
             THEN
                '8676623'
             WHEN prs_perslid_email = 'JURJEN.TERMAAT@AKZONOBEL.COM'
             THEN
                '8732051'
             WHEN prs_perslid_email = 'MAGDALENA.MAJCHROWICZ@AKZONOBEL.COM'
             THEN
                '40056964'
             WHEN prs_perslid_email = 'HENKJAN.VANMANEN@AKZONOBEL.COM'
             THEN
                '8662533'
             WHEN prs_perslid_email = 'FREEK.MANUHUTU@AKZONOBEL.COM'
             THEN
                '7933142'
             WHEN prs_perslid_email = 'JAVIER.RUIZMARTINEZ@AKZONOBEL.COM'
             THEN
                '40041875'
             WHEN prs_perslid_email = 'ANTONIO.MARTINEZ1@AKZONOBEL.COM'
             THEN
                '8741948'
             WHEN prs_perslid_email = 'WASIL.MASLOW@AKZONOBEL.COM'
             THEN
                '7421362'
             WHEN prs_perslid_email = 'MICHELE.MATTEI@AKZONOBEL.COM'
             THEN
                '8749353'
             WHEN prs_perslid_email = 'BRIAN.MCDONALD@AKZONOBEL.COM'
             THEN
                '9449'
             WHEN prs_perslid_email = 'JOOST.MEEKES@AKZONOBEL.COM'
             THEN
                '8662290'
             WHEN prs_perslid_email = 'ANDRIES.VANDERMEER@AKZONOBEL.COM'
             THEN
                '8349096'
             WHEN prs_perslid_email = 'GERTJAN.MEESTERS@AKZONOBEL.COM'
             THEN
                '7733291'
             WHEN prs_perslid_email = 'HEIN.MENTING@AKZONOBEL.COM'
             THEN
                '8575304'
             WHEN prs_perslid_email = 'BERT.MEULENBRUGGE@AKZONOBEL.COM'
             THEN
                '8042195'
             WHEN prs_perslid_email = 'ANDRE.MIDDELBOS@AKZONOBEL.COM'
             THEN
                '8269491'
             WHEN prs_perslid_email = 'MARTIN.VANMIERLO@AKZONOBEL.COM'
             THEN
                '8049688'
             WHEN prs_perslid_email = 'JETTY.MOES@AKZONOBEL.COM'
             THEN
                '8138974'
             WHEN prs_perslid_email = 'SIMONE.MOOIBROEK@AKZONOBEL.COM'
             THEN
                '8751986'
             WHEN prs_perslid_email = 'RUUD.MUIS@AKZONOBEL.COM'
             THEN
                '8204527'
             WHEN prs_perslid_email = 'STEPHANIE.MULDER@AKZONOBEL.COM'
             THEN
                '8735379'
             WHEN prs_perslid_email = 'LIAN.NABUURS@AKZONOBEL.COM'
             THEN
                '8181624'
             WHEN prs_perslid_email = 'GERRIT.NAGELHOUT@AKZONOBEL.COM'
             THEN
                '8203660'
             WHEN prs_perslid_email = 'Rasoul.NazariMoghaddam@akzonobel.com'
             THEN
                '40065928'
             WHEN prs_perslid_email = 'INEKE.NICOLAI@AKZONOBEL.COM'
             THEN
                '8152454'
             WHEN prs_perslid_email = 'MELLE.NIEUWHOF@AKZONOBEL.COM'
             THEN
                '8042276'
             WHEN prs_perslid_email = 'JOLANDE.NIJENHUIS@AKZONOBEL.COM'
             THEN
                '8303851'
             WHEN prs_perslid_email = 'MARCEL.TENIJENHUIS@AKZONOBEL.COM'
             THEN
                '8050996'
             WHEN prs_perslid_email = 'WILJAM.NIJENHUIS@AKZONOBEL.COM'
             THEN
                '8041822'
             WHEN prs_perslid_email = 'LEO.NIJHOF@AKZONOBEL.COM'
             THEN
                '7890850'
             WHEN prs_perslid_email = 'MARCEL.NIJHUIS@AKZONOBEL.COM'
             THEN
                '8078459'
             WHEN prs_perslid_email = 'THEO.NIJHUIS@AKZONOBEL.COM'
             THEN
                '8076367'
             WHEN prs_perslid_email = 'DENNIS.NIJKAMP@AKZONOBEL.COM'
             THEN
                '8737665'
             WHEN prs_perslid_email = 'MIRJAM.NIJKAMP@AKZONOBEL.COM'
             THEN
                '8148147'
             WHEN prs_perslid_email = 'RAYMOND.NIJVELD@AKZONOBEL.COM'
             THEN
                '8663009'
             WHEN prs_perslid_email = 'Jasper.Noback@akzonobel.com'
             THEN
                '8570221'
             WHEN prs_perslid_email = 'JOOP.NUYSINK@AKZONOBEL.COM'
             THEN
                '7735405'
             WHEN prs_perslid_email = 'BOENHO.O@AKZONOBEL.COM'
             THEN
                '8077916'
             WHEN prs_perslid_email = 'JOS.OLDEBOERRIGTER@AKZONOBEL.COM'
             THEN
                '8735646'
             WHEN prs_perslid_email = 'bertus.oldehanter@akzonobel.com'
             THEN
                '40053850'
             WHEN prs_perslid_email = 'ABDULRAHMAN.OMER@AKZONOBEL.COM'
             THEN
                '8405948'
             WHEN prs_perslid_email = 'HENK.VANOORSPRONK@AKZONOBEL.COM'
             THEN
                '7889100'
             WHEN prs_perslid_email = 'STIJN.OUDENHOVEN@AKZONOBEL.COM'
             THEN
                '40058743'
             WHEN prs_perslid_email = 'Jo.Overkamp@akzonobel.com'
             THEN
                '7417462'
             WHEN prs_perslid_email = 'COR.OVERKEMPE@AKZONOBEL.COM'
             THEN
                '7977816'
             WHEN prs_perslid_email = 'JAN.PANNEKOEK@AKZONOBEL.COM'
             THEN
                '8078130'
             WHEN prs_perslid_email = 'JOOP.PEK@AKZONOBEL.COM'
             THEN
                '8147906'
             WHEN prs_perslid_email = 'BAS.PERRET@AKZONOBEL.COM'
             THEN
                '8508445'
             WHEN prs_perslid_email = 'ARTHUR.PEUTE@AKZONOBEL.COM'
             THEN
                '8240949'
             WHEN prs_perslid_email = 'JOHN.PIEK@AKZONOBEL.COM'
             THEN
                '8078173'
             WHEN prs_perslid_email = 'IGNAS.PIJNAPPEL@AKZONOBEL.COM'
             THEN
                '8080291'
             WHEN prs_perslid_email = 'PIET.POLDERMAN@AKZONOBEL.COM'
             THEN
                '8076928'
             WHEN prs_perslid_email = 'JAIMY.PONDES@AKZONOBEL.COM'
             THEN
                '8668515'
             WHEN prs_perslid_email = 'OLAF.POST@AKZONOBEL.COM'
             THEN
                '8730326'
             WHEN prs_perslid_email = 'MARIJKE.POSTMUS@AKZONOBEL.COM'
             THEN
                '8086141'
             WHEN prs_perslid_email = 'VASILII.POZDEEV@AKZONOBEL.COM'
             THEN
                '40060924'
             WHEN prs_perslid_email = 'JAN.PRANGER@AKZONOBEL.COM'
             THEN
                '7997043'
             WHEN prs_perslid_email = 'JINDRA.PURMOVA@AKZONOBEL.COM'
             THEN
                '8662355'
             WHEN prs_perslid_email = 'Alex.deRaad@akzonobel.com'
             THEN
                '8668973'
             WHEN prs_perslid_email = 'MICHIEL.RAAIJMAKERS@AKZONOBEL.COM'
             THEN
                '8755388'
             WHEN prs_perslid_email = 'MONIQUE.RAMSAMOEDJ@AKZONOBEL.COM'
             THEN
                '13543'
             WHEN prs_perslid_email = 'WILMA.RAVESLOOT@AKZONOBEL.COM'
             THEN
                '8397732'
             WHEN prs_perslid_email = 'ARJEN.REICHWEIN@AKZONOBEL.COM'
             THEN
                '8354782'
             WHEN prs_perslid_email = 'HANS.REIJNDERS@AKZONOBEL.COM'
             THEN
                '7715498'
             WHEN prs_perslid_email = 'JURJEN.REIT@AKZONOBEL.COM'
             THEN
                '7734514'
             WHEN prs_perslid_email = 'GERHARD.REMMERS@AKZONOBEL.COM'
             THEN
                '7774273'
             WHEN prs_perslid_email = 'ELLIE.RENKEMA@AKZONOBEL.COM'
             THEN
                '8180598'
             WHEN prs_perslid_email = 'HANS.RIJPSTRA@AKZONOBEL.COM'
             THEN
                '8568979'
             WHEN prs_perslid_email = 'BERTINE.ROELOFS-KOSMAN@AKZONOBEL.COM'
             THEN
                '8496455'
             WHEN prs_perslid_email = 'MARGREET.ROOLVINK@AKZONOBEL.COM'
             THEN
                '8400032'
             WHEN prs_perslid_email = 'MARTINE.DEROSASPIERINGS@AKZONOBEL.COM'
             THEN
                '8175446'
             WHEN prs_perslid_email = 'BERT.ROSINK@AKZONOBEL.COM'
             THEN
                '7973799'
             WHEN prs_perslid_email = 'BRENDA.ROSSENAAR@AKZONOBEL.COM'
             THEN
                '8397732'
             WHEN prs_perslid_email = 'KRISTAN.RUS@AKZONOBEL.COM'
             THEN
                '8569037'
             WHEN prs_perslid_email = 'PETER.RUTGERS@AKZONOBEL.COM'
             THEN
                '7820313'
             WHEN prs_perslid_email = 'WIM.RUTTERKAMP@AKZONOBEL.COM'
             THEN
                '7601565'
             WHEN prs_perslid_email = 'pattama@saisaha@akzonobel.com'
             THEN
                '40063721'
             WHEN prs_perslid_email = 'RAMIZ.SAYILIR@AKZONOBEL.COM'
             THEN
                '8203733'
             WHEN prs_perslid_email = 'ALLERT.SCHOKKER@AKZONOBEL.COM'
             THEN
                '8138591'
             WHEN prs_perslid_email = 'HANS.SCHOLS@AKZONOBEL.COM'
             THEN
                '7441290'
             WHEN prs_perslid_email = 'ELWIN.SCHOMAKER@AKZONOBEL.COM'
             THEN
                '8177279'
             WHEN prs_perslid_email = 'HANS.SCHROOTEN@AKZONOBEL.COM'
             THEN
                '8051518'
             WHEN prs_perslid_email = 'ARJAN.SCHUTTE@AKZONOBEL.COM'
             THEN
                '8731586'
             WHEN prs_perslid_email = 'MARTIJN.VANDERSCHUUR@AKZONOBEL.COM'
             THEN
                '8666520'
             WHEN prs_perslid_email = 'PETER.SCHUURMAN@AKZONOBEL.COM'
             THEN
                '8345899'
             WHEN prs_perslid_email = 'JAN.SEETZ@AKZONOBEL.COM'
             THEN
                '10106'
             WHEN prs_perslid_email = 'MARCEL.SIMONS@AKZONOBEL.COM'
             THEN
                '8284490'
             WHEN prs_perslid_email = 'ARNOLD.SMEETS@AKZONOBEL.COM'
             THEN
                '8581010'
             WHEN prs_perslid_email = 'JAN.SMINK@AKZONOBEL.COM'
             THEN
                '8663351'
             WHEN prs_perslid_email = 'MARTIJN.SMOUT@AKZONOBEL.COM'
             THEN
                '8610436'
             WHEN prs_perslid_email = 'MARIELLE.SNIPPERT@AKZONOBEL.COM'
             THEN
                '8664048'
             WHEN prs_perslid_email = 'ANAMARIA.SOARE@AKZONOBEL.COM'
             THEN
                '8741662'
             WHEN prs_perslid_email = 'MARKO.SOLAR@AKZONOBEL.COM'
             THEN
                '8663998'
             WHEN prs_perslid_email = 'LEON.L.SPAN@AKZONOBEL.COM'
             THEN
                '8132976'
             WHEN prs_perslid_email = 'JOKE.SPEELMAN@AKZONOBEL.COM'
             THEN
                '8147949'
             WHEN prs_perslid_email = 'GEA.SPIJKERMAN@AKZONOBEL.COM'
             THEN
                '8202702'
             WHEN prs_perslid_email = 'FRITS.SPIJKMAN@AKZONOBEL.COM'
             THEN
                '7974892'
             WHEN prs_perslid_email = 'MAARTJE.STEENSMA@AKZONOBEL.COM'
             THEN
                '7820186'
             WHEN prs_perslid_email = 'HARRIE.STEERNEMAN@AKZONOBEL.COM'
             THEN
                '7961065'
             WHEN prs_perslid_email = 'JAN.STEG@AKZONOBEL.COM'
             THEN
                '8301077'
             WHEN prs_perslid_email = 'INGRID.STEGINK@AKZONOBEL.COM'
             THEN
                '7974809'
             WHEN prs_perslid_email = 'JAN.STOKKERS@AKZONOBEL.COM'
             THEN
                '7776101'
             WHEN prs_perslid_email = 'HERMAN.STRIJDVEEN@AKZONOBEL.COM'
             THEN
                '8078742'
             WHEN prs_perslid_email = 'DVT.EIA1@akzonobel.com'
             THEN
                'EIA1'
             WHEN prs_perslid_email = 'DVT.EIA2@akzonobel.com'
             THEN
                'EIA2'
             WHEN prs_perslid_email = 'DVT.EIA3@AkzoNobel.com'
             THEN
                'EIA3'
             WHEN prs_perslid_email = 'dvt.extern@AkzoNobel.com'
             THEN
                'Boemer'
             WHEN prs_perslid_email = 'dvt.exteia@AkzoNobel.com'
             THEN
                'KPH'
             WHEN prs_perslid_email = 'dvt.extwtb@AkzoNobel.com'
             THEN
                'KPH'
             WHEN prs_perslid_email = 'dvt.hvac1@AkzoNobel.com'
             THEN
                'KPH'
             WHEN prs_perslid_email = 'dvt.r10eng.civ@AkzoNobel.com'
             THEN
                'VIRO'
             WHEN prs_perslid_email = 'DVT.WTB1@AkzoNobel.com'
             THEN
                'WTB1'
             WHEN prs_perslid_email = 'DVT.WTB2@AkzoNobel.com'
             THEN
                'WTB2'
             WHEN prs_perslid_email = 'DVT.WTB3@AkzoNobel.com'
             THEN
                'WTB3'
             WHEN prs_perslid_email = 'JOSE.SWART@AKZONOBEL.COM'
             THEN
                '8223475'
             WHEN prs_perslid_email = 'AUKE.TALMA@AKZONOBEL.COM'
             THEN
                '8077592'
             WHEN prs_perslid_email = 'Marco.Tammer@akzonobel.com'
             THEN
                '7819293'
             WHEN prs_perslid_email = 'CHRIS.TERSCHEGGET@AKZONOBEL.COM'
             THEN
                '8676674'
             WHEN prs_perslid_email = 'LEO.TEUNISSEN@AKZONOBEL.COM'
             THEN
                '8076278'
             WHEN prs_perslid_email = 'AmeyaUday.Thakurdesai@akzonobel.com'
             THEN
                '40063292'
             WHEN prs_perslid_email = 'HAIMO.TONNAER@AKZONOBEL.COM'
             THEN
                '7073526'
             WHEN prs_perslid_email = 'ARJEN.TORNBROERS@AKZONOBEL.COM'
             THEN
                '8667594'
             WHEN prs_perslid_email = 'JOANA.TSOU@AKZONOBEL.COM'
             THEN
                '99407'
             WHEN prs_perslid_email = 'BERNARD.TUIN@AKZONOBEL.COM'
             THEN
                '8181675'
             WHEN prs_perslid_email = 'rayisa.tymoshchuk@akzonobel.com'
             THEN
                '8704236'
             WHEN prs_perslid_email = 'CELAL.UCAR@AKZONOBEL.COM'
             THEN
                '8579458'
             WHEN prs_perslid_email = 'BERT.VANUITERT@AKZONOBEL.COM'
             THEN
                '8053111'
             WHEN prs_perslid_email = 'KOEN.VANDUFFEL@AKZONOBEL.COM'
             THEN
                '8400695'
             WHEN prs_perslid_email = 'WOUTER-JAN.VEENIS@AKZONOBEL.COM'
             THEN
                '8069506'
             WHEN prs_perslid_email = 'JAN.VANVELDE@AKZONOBEL.COM'
             THEN
                '8086265'
             WHEN prs_perslid_email = 'FRANCIS.VELDKAMP@AKZONOBEL.COM'
             THEN
                '7821735'
             WHEN prs_perslid_email = 'RUDY.VENDERBOSCH@AKZONOBEL.COM'
             THEN
                '8188726'
             WHEN prs_perslid_email = 'RENS.VENEMAN@AKZONOBEL.COM'
             THEN
                '40052323'
             WHEN prs_perslid_email = 'RONALD.VERGOUWEN@AKZONOBEL.COM'
             THEN
                '8545731'
             WHEN prs_perslid_email = 'JUDIT.VERHOEVEN@AKZONOBEL.COM'
             THEN
                '8662444'
             WHEN prs_perslid_email = 'PAUL.VERWER@AKZONOBEL.COM'
             THEN
                '8660298'
             WHEN prs_perslid_email = 'FILIPE.LOPES@AKZONOBEL.COM'
             THEN
                '40063648'
             WHEN prs_perslid_email = 'Rolf.Voerman@akzonobel.com'
             THEN
                '8660433'
             WHEN prs_perslid_email = 'THEO.VONK@AKZONOBEL.COM'
             THEN
                '6985815'
             WHEN prs_perslid_email = 'ARMAND.VOS@AKZONOBEL.COM'
             THEN
                '8497362'
             WHEN prs_perslid_email = 'BERT.VREMAN@AKZONOBEL.COM'
             THEN
                '8660409'
             WHEN prs_perslid_email = 'PETER.WAANDERS@AKZONOBEL.COM'
             THEN
                '8138478'
             WHEN prs_perslid_email = 'PETER.DEWALS@AKZONOBEL.COM'
             THEN
                '7675089'
             WHEN prs_perslid_email = 'MAAIKE.WANDER@AKZONOBEL.COM'
             THEN
                '8662908'
             WHEN prs_perslid_email = 'JAN.TERWEELE@AKZONOBEL.COM'
             THEN
                '8150621'
             WHEN prs_perslid_email = 'Hao.Weng@akzonobel.com'
             THEN
                '10083'
             WHEN prs_perslid_email = 'JACO.WESSELS@AKZONOBEL.COM'
             THEN
                '8049467'
             WHEN prs_perslid_email = 'JANBAREND.WESTERINK@AKZONOBEL.COM'
             THEN
                '8181667'
             WHEN prs_perslid_email = 'CORRY.WESTRA@AKZONOBEL.COM'
             THEN
                '8080968'
             WHEN prs_perslid_email = 'Marcel.Wieggers@akzonobel.com'
             THEN
                '40054581'
             WHEN prs_perslid_email = 'DAAN.WILLINK@AKZONOBEL.COM'
             THEN
                '8662835'
             WHEN prs_perslid_email = 'AART.WISMEIJER@AKZONOBEL.COM'
             THEN
                '8042349'
             WHEN prs_perslid_email = 'RICHARD.WOUDENBERG@AKZONOBEL.COM'
             THEN
                '8354472'
             WHEN prs_perslid_email = 'CAREL.WREESMANN@AKZONOBEL.COM'
             THEN
                '7985223'
             WHEN prs_perslid_email = 'Marco.Ypma@AkzoNobel.com'
             THEN
                '8662584'
             WHEN prs_perslid_email = 'ALEXEY.ZAITSEV@AKZONOBEL.COM'
             THEN
                '8662819'
             WHEN prs_perslid_email = 'MIKE.ZEITLER@AKZONOBEL.COM'
             THEN
                '8368392'
             WHEN prs_perslid_email = 'FRED.ZOMER@AKZONOBEL.COM'
             THEN
                '7735685'
             WHEN prs_perslid_email = 'Evert.Zwiers@akzonobel.com'
             THEN
                '7961227'
             WHEN prs_perslid_email = 'BART.ZWIJNENBURG@AKZONOBEL.COM'
             THEN
                '40059512'
          END
 WHERE PRS_PERSLID_NR IS NULL AND PRS_PERSLID_VERWIJDER IS NULL;

COMMIT;

 ------ payload end   ------

SET DEFINE OFF

BEGIN
   adm.systrackscriptId (
      '$Id$',
      1);
END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile